footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2.5rem; 
}

.markdown-body {
    box-sizing: border-box;
    min-width: 200px;
    max-width: 980px;
    margin: 0 auto;
    padding: 45px;
    position: relative;
    min-height: 100vh;
  }

  @media (max-width: 767px) {
    .markdown-body {
      padding: 15px;
    }
}